View Issue Details

IDProjectCategoryView StatusLast Update
0002739SketcherBugpublic2017-01-11 19:59
ReporternatabliaAssigned Towmayer 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSYosemiteOS VersionOS X 10.10.5
Product Version0.16 
Target VersionFixed in Version0.17 
Summary0002739: Mac users must Command click instead of Ctrl click multiple elements.
DescriptionWhile editing a sketch, the Elements box says to Ctrl-click to select multiple elements, but it should say Command-click.
Steps To ReproduceCreate a new sketch. Look under Elements.
TagsNo tags attached.

Activities

Kunda1

2017-01-10 12:51

administrator   ~0007597

Forum post: http://forum.freecadweb.org/viewtopic.php?f=10&t=19765

Related Changesets

FreeCAD: master a9530bc6

2017-01-11 13:25:46

wmayer

Details Diff
issue 0002739: Mac users must Command click instead of Ctrl click multiple elements. Affected Issues
0002739
mod - src/Mod/Sketcher/Gui/TaskSketcherElements.cpp Diff File
mod - src/Mod/Sketcher/Gui/TaskSketcherElements.ui Diff File

FreeCAD: master c2f2a250

2017-01-11 20:58:49

wmayer

Details Diff
issue 0002739: Mac users must Command click instead of Ctrl click multiple elements. Affected Issues
0002739
mod - src/Mod/Sketcher/Gui/TaskSketcherElements.cpp Diff File

Issue History

Date Modified Username Field Change
2016-10-18 03:04 natablia New Issue
2017-01-10 12:51 Kunda1 Note Added: 0007597
2017-01-11 12:26 wmayer Changeset attached => FreeCAD Master master a9530bc6
2017-01-11 12:27 wmayer Status new => closed
2017-01-11 12:27 wmayer Assigned To => wmayer
2017-01-11 12:27 wmayer Resolution open => fixed
2017-01-11 12:27 wmayer Fixed in Version => 0.17
2017-01-11 19:59 wmayer Changeset attached => FreeCAD Master master c2f2a250